.header {
  position: fixed;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 99999999;
}
.header .mo_menu {display: none;}
.header .menu_par {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #eee;
  display: flex;
  position: relative;
}

.header .menu_par:nth-child(1) {
  height: 80px;
  display: none;
}

.header .menu_par:nth-child(2) {
  height: 80px;
  margin: 0 auto;
  width: 1300px;
}
.header .menu_par .logo {
  width: 11%;
  height: 80px;
}
.header .menu_par .logo a {
  height: 100%;
  display: flex;
  display: flex;
  align-items: center;
  gap: 4px;
}
.header .menu_par .logo img {
  height: 45%;
}

.header .menu_par #lang-switcher {
  width: 50px;
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
}
.header .menu_par #lang-switcher .xi-globus {
  display: none;
}
.header .menu_par #lang-switcher ul {
  width: 150px;
  background-color: #Fff;
  border: 1px solid #dfdfdf;
  position: absolute;
  bottom: -150px;
  display: none;
}
.header .menu_par #lang-switcher ul li {
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #dfdfdf;
  cursor: pointer;
}
.header .menu_par #lang-switcher ul li.selected {
  font-weight: 600;
}
.header .menu_par .menu_wrap {
  width: 82%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .menu_par .menu_wrap a {
  display: block;
  width: 100%;
}
.header .menu_par .menu_wrap a.side_logo {
  display: none;
}

.header .menu_par .menu_wrap li.pagesel {
  background-color: #f1f1f1;
}

.header .menu_par:nth-child(2) .menu_wrap li.menu {
  width: 100%;
  line-height: 80px;
  height: 80px;
  text-align: center;
  cursor: pointer;
  font-family: 'noto_r' !important;
}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span{position: relative; display: inline-block; font-size: 13px; font-family: 'noto_B'; animation: designlab 2s infinite;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(1) {animation-delay:0.1s;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(2) {animation-delay:0.2s;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(3) {animation-delay:0.3s;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(4) {animation-delay:0.4s;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(5) {animation-delay:0.5s;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(6) {animation-delay:0.6s;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(7) {animation-delay:0.7s;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(8) {animation-delay:0.8s;}
.header .menu_par:nth-child(2) .menu_wrap .designlab_alert li.menu span:nth-of-type(9) {animation-delay:0.9s;}
	@keyframes designlab {
		0% {top:0;}
		20% {top:-0.2rem;}
		40% {top:0}
		60% {top:0}
		80% {top:0}
		100% {top:0}
	}
.header .menu_par:nth-child(1) .menu_wrap li.menu {
  line-height: 80px;
  height: 80px;
}

.header .menu_open{
  display: none;
}

.header .menu_par .menu_wrap li.menu_logo {
  margin: 0 auto;
}

.header .menu_par .menu_wrap li.menu img {
  width: 40px;
  vertical-align: middle;
}

.header .menu_par .menu_wrap li.menu p {
  font-size: 20px;
  font-family: 'noto_B' !important;
}

.header .menu_par .menu_wrap li.menu span {
  font-size: 17px;
  font-family: 'noto_l';
}

.header .menu_hidden_par {
  width: 100%;
  height: 400px;
  position: absolute;
  top: 81px;
  left: 0;
  background-color: #2f2f2f;
  text-align: center;
  display: none;
  padding: 10px 0px; text-align: center;
}

.header .menu_hidden_par .menu_hidden_wrap {
  width: 1300px;
  margin: 0 auto;
}
.header .menu_hidden_par .menu_hidden_wrap ul {
  width: 83%;
  margin-left: 11%;
  display: flex;
}
.header .menu_hidden_par .menu_hidden_wrap li {
  width: 100%;
}
.header .menu_hidden_par .menu_hidden_wrap li:first-of-type {
}

.header .menu_hidden_par .menu_hidden_wrap li.menu_hidden {
  border-right: 1px solid #6b6b6b;
  height:320px;
}

.header .menu_hidden_par .menu_hidden_wrap li.menu_hidden:last-child {
  border: 0;
}

.header .menu_hidden_par .menu_hidden_wrap li.menu_hidden p {
  height: 50px;
  line-height: 20px;
  width: 100%;
  color: #fff;
}
.header .menu_hidden_par .menu_hidden_wrap li.menu_hidden p span {color: #c5c5c5; font-size: 10px; display: inline-block;}

.header .menu_par .menu_wrap .menu_close{
  display: none;
}
